IBANK - PROJECT - Defect #201

[ 519808 | - nyaa1uwlussuy CAP User laiasant Bonita szvuagasanlila

09/04/2021 05:04 - Anonymous

anue: Dev : Deployed PRD L3 09/04/2021
anuaa: Medium Tuasumnua: 09/04/2021
nounaoln: % dnsa: 0%
Usgian: naililaslssuio: 0.00 #2Tue
T 02.Retail Vil 0.00 #71xv
1921390

nrotaswlusguu CAP User 1ia54n1 Bonita seuuagasainlaila

115994

#1 - 09/04/2021 05:04 - Anonymous
- Thasummua set to 09/04/2021

#2 - 09/04/2021 05:16 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#3 - 09/04/2021 05:20 - Anonymous
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

- waunu1ely changed from Anonymous to Anonymous

API : fx-yun/RET_API_20210409V2
tifovan el deploy api uat liviwasuzast uadhnynanaseaasgliadoi
#4 - 09/04/2021 11:30 - Anonymous

- dnme changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

- waunae i changed from Anonymous to Anonymous

#5 - 12/04/2021 05:16 - Anonymous
- dame changed from Dev : Deployed SIT to Test : Todo

#6 - 16/04/2021 11:37 - Anonymous

- dame changed from Test : Todo to Test : Doing

#7 - 16/04/2021 11:38 - Anonymous
- unu Defect Bonita.docx added
- unw clipboard-202104161911-abpud.png added

- dome changed from Test : Doing to Dev : Waiting Deploy PRD

Hnnadng nmlsznaugainlvaunnag (Defect Bonita.docx)
curEmpMo  curActorName appState  endTime movRunld

8 520196 wfindiug 40 2021-04-16 18:44:39.447  450B15F5-815A-4F34-92D2-03EDS764118F
] 530207 WA 50 2021-04-16 19:04:14.157  23614D65-881A-4FD3-A3DB-CEIBACAE4G26
10 520196 wifindiug 40 2021-04-16 13:44:39.447  AABESS52-FASD-4AFE-9DEE-CDCDFDO1ASTS
11 540606 auas 210 2021-04-16 16:56:21.913  1E0B8718-95EC-4433-B3FD-AS151EETATIA
12 100001 Aseenwdsduna da 220 2021-04-16 16:57:28.620  8173BA0S-4ABE-4B85-88F3-9F 1928528376
13 520304 RS 230 2021-04-16 16:58:15.627  2D850123-4668-47A7-9B37-2465DD35E591
14 NULL NULL 240 NULL F522D3DC-426F-4DB4-8CDB-65EB1D3AS9ES
15 540884 wnadnil 50 2021-04-16 19:04:14.157  9258C88D-CB31-4521-AB8S-D57138CET221
16 520035 st 100 2021-04-16 17:31:12.787  70388996-0295-4AD4-ABDE-90135F6D2737

7 520036 wafia 110 2021-04-16 17:31:12.797  CIC05C13-38B3-4067-3ACE-09AZBBATETB2
18 530338 wnainissm 50 2021-04-16 19:04:14.157  EB58E719-BACE-4FF3-BB33-AA4738564580
19 52031 wirsswad 40 2021-04-16 18:44:39.447  3CE5D2F4-CAA4-480A-9177-A13A4CSECAB3
20 530191 warniuns 20 2021-04-16 18:27:36.623  EFSFD0BA-E362-4101-8CFA-298AEACO0G09
21 550084 wnawian 40 2021-04-16 18:44:39.447  CBB3D957-54254EDA-9A11-F015CBC4ERDS
22 530191 warniuns 996 MNULL 65010209-4F63-451C-AGEC-8088728CFDO1
23 540884 wna sl 50 2021-04-16 19:04:14.157  E4184496-50D8-45AC-97BACI2375BD82CA
24 520035 st 100 2021-04-16 18:58:01.610  11F5FCED-2071-4668-3185-D80C084DB4CE
25 530212 dada 110 2021-04-16 18:58:01.627  DDE5DB835-9945-40AB-8444-38C1ADB 73666
26 530207 PAFEREREL 50 2021-04-16 19:04:14.157  4929207C-A92F-422A-A106-B2B105EFE3FD
27 550084 wiawian 40 MNULL 95AAAD3E-012C-AEEC-A310-FCDATAF1ASST

#8 - 16/04/2021 11:42 - Anonymous

- nounn1ely changed from Anonymous to Anonymous

#9 - 19/04/2021 18:09 - Anonymous
- @ changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD

#10 - 19/04/2021 18:09 - Anonymous

- dame changed from Dev : Deployed PRD to Test : Doing

- waunw1el changed from Anonymous to Anonymous

#11 - 20/04/2021 01:36 - Anonymous

- dnme changed from Test : Doing to Dev : Waiting Deploy PRD

- waunae i changed from Anonymous to Anonymous

#12 - 20/04/2021 01:37 - Anonymous

- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD

uvln
Defect Bonita.docx 2.16 MB 16/04/2021
clipboard-202104161911-abpud.png 71.5 KB 16/04/2021

30/04/2025

2/2

Anonymous

Anonymous


http://www.tcpdf.org

